Bug 149674 - Unchecked "include this folder in mail checks" causes folder contents not to be shown
Summary: Unchecked "include this folder in mail checks" causes folder contents not to ...
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: IMAP (show other bugs)
Version: enterprise
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-08 21:21 UTC by Vesa Muhonen
Modified: 2008-10-04 13:22 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vesa Muhonen 2007-09-08 21:21:37 UTC
Version:           1.9.6 (enterprise 20070831.706792) (using KDE 3.5.7 "release 74.2" , openSUSE )
Compiler:          Target: i586-suse-linux
OS:                Linux (i686) release 2.6.18.8-0.5-default

I only receive mail to few of my IMAP folders and thus have the "include this folder in mail checks" option set for these folders only. However, since the the last update from the openSUSE build service, only these folders show any content. The other folders hang at the blue "Retrieving Folder Contents" screen. If I set the abovementioned option for the other folders as well, their contents are shown again as usual.
Comment 1 Michael Gorven 2007-09-18 14:14:39 UTC
I have this same problem using Kmail 1.9.6 (enterprise 0.20070831.706792) on Kubuntu Gutsy.
Comment 2 Vesa Muhonen 2008-10-04 13:22:41 UTC
This seems to be solved ages ago. Setting it as fixed.